-- 基础信息
base_info = {
	group_id = 133312044
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 44001, gadget_id = 70310007, pos = { x = -3319.378, y = 226.709, z = 4621.720 }, rot = { x = 345.141, y = 123.849, z = 4.919 }, level = 32, area_id = 28 },
	{ config_id = 44002, gadget_id = 70310007, pos = { x = -3323.112, y = 226.179, z = 4618.485 }, rot = { x = 22.601, y = 42.742, z = 47.478 }, level = 32, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 44001, 44002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
